<div class="container">
    <div class="row">
        <div class="col-md-12">
            <h3>Selamat datang</h3>
            <p>
                Selamat datang di Aplikasi No Surat. Untuk memulai,
                silahkan pilih menu di baris navigasi diatas.
            </p>
            <p>
                Best Regards,<br/>
                Admin FTIS.
            </p>
        </div>
    </div>
</div>